Subject: RFP Presentation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Apr 2001 08:19:00 -0700 (PDT)

One of the bidders on the RFP, Beachfire, will be making a presentation of
their product at our New York offices on Monday, April 23, at 4:00 p.m. I
have seen the product previously and I think it is impressive. I have
attached materials we have received from them.

The presentation is best seen in person, and I encourage you to come to our
offices. I have asked that a web connection be established so that Mark will
be able to view it from Houston. If other Board members are interested in
seeing it, please let me know. Anyone who wants to view the presentation via
the web will need to have special web conferencing software installed on
their computer (downloadable from the internet). Please have your assistant
contact Justin Itin ( [email-masked] <mailto:[email-masked]> ) who can get
you in touch with the Beachfire people who are arranging the presentation.

Bob

Message-ID: <B1152EAAE0F1D211B59E0008C733FF3D4BAF01@ISDANT1>
From: Kimberly Summe <[email-masked]>
To: Robert Pickel <[email-masked]>
Subject: FW: Beachfire - power point
Date: Mon, 12 Mar 2001 16:11:42 -0400
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2650.21)
Content-Type: multipart/mixed; 
boundary="----_=_NextPart_002_01C0C83C.7B1937B0"

Beachfire's Presentation.
-----Original Message-----
From: Ben Coes [mailto:[email-masked]]
Sent: Monday, March 12, 2001 11:28 AM
To: [email-masked]'
Subject: Beachfire - power point

Kim,

Thanks for taking the time to meet with us last week.  We really enjoyed it,
and hope that we can work with ISDA as you seek to bring this process
online.

As requested, I am sending along a copy of our Power Point presentation.
Please let me know if there is anything else you need.

Sincerely,

Ben

Ben Coes
Chairman & Founder
Beachfire
2 Atlantic Avenue
Boston, MA  02110
[email-masked]
617-570-8616
617-570-8609 fax
www.beachfire.com

 - ISDA.ppt
Message-ID: <[email-masked]>
From: Walter Hamscher <[email-masked]>
To: Robert Pickel <[email-masked]>
Subject: FW: Beachfire response to ISDA RFP for a Document Information and  
Management System
Date: Mon, 19 Feb 2001 15:06:33 -0400
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2650.21)
Content-Type: multipart/mixed; 
boundary="----_=_NextPart_002_01C0C83C.7B1937B0"

Bob,
You may recall from the note below that we'd very much like to meet with you
to discuss the Negotiation Facility requirements and offer our assistance.
We're going to be in the New York area on Wednesday March 7th through Friday
the 9th, and would very much enjoy an opportunity to stop by.  I'm attaching
an updated one-page information sheet about Beachfire; let me know if you'd
like me to re-send the materials that I sent previously regarding your
negotiation facility RFI.

Best Regards,
Walter Hamscher
Chief Technology Officer | www.beachfire.com
Beachfire Inc.           | P: +1-617-570-8619
2 Atlantic Avenue        | M: +1-617-515-1424
Boston, MA  02110        | F: +1-617-570-8701

-----Original Message-----
From: Walter Hamscher
Sent: Tuesday, January 09, 2001 3:32 PM
To: [email-masked]
Cc: Jamie Moffitt; [email-masked]; [email-masked]
Subject: Beachfire response to ISDA RFP for a Document Information and
Management System

Bob,

You may recall that Kimberly Summe forwarded to you our response to your RFP
for a Document Information and Management System.  Our response focused on
the Negotiation Facility, which speaks directly to Beachfire Technologies'
core competence in Negotiation Solutions.

We would very much like to meet with you in New York in late January or the
week of February 5th to discuss your requirements and offer our assistance.
There are a number of ways that we could assist ISDA, for example on a
diagnostic survey of process costs and opportunities in swaps and
derivatives trading that could be addressed by a negotiation facility.

Also, in this Document Information and Management System, ISDA has a unique
opportunity to leverage emerging XML standards.  Standards such as FpML, an
XML based standard for financial products information, would allow your
proposed system to integrate in a seamless fashion with the trading and
other systems in place at many of your member companies.  To that end, we'd
also like to bring Adam Greissman, author of FpML and CEO of Wall
Street-based Universal Data Interface corporation, a company with whom we
would envision partnering with to serve ISDA on this project.

I very much look forward to meeting with you and hope to hear from you soon
as to a convenient date.

Regards,
Walter Hamscher
Chief Technology Officer

Beachfire Inc.           www.beachfire.com
2 Atlantic Avenue        P: (617) 570-8600
Boston, MA 02110         F: (617) 570-8701

 - Beachfire.pdf
 - Walter Hamscher (E-mail).vcf
Message-ID: <B1152EAAE0F1D211B59E0008C733FF3D405AF6@ISDANT1>
From: Kimberly Summe <[email-masked]>
To: Robert Pickel <[email-masked]>
Subject: FW: Beachfire Response to ISDA RFP
Date: Mon, 18 Dec 2000 15:28:33 -0400
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2650.21)
Content-Type: multipart/mixed; 
boundary="----_=_NextPart_002_01C0C83C.7B1937B0"

-----Original Message-----
From: Jamie Moffitt [mailto:[email-masked]]
Sent: Monday, December 18, 2000 2:45 PM
To: Kimberly Summe
Cc: Walter Hamscher
Subject: Beachfire Response to ISDA RFP

Kimberly -

Thanks for taking time out of your schedule to talk with Walter and me this
morning.  It was very helpful to hear about ISDA's plans regarding the
implementation of a negotiation facility.  Attached below is our response
that outlines our initial thinking regarding the negotiation facility that
you plan on developing.  Once you have had a chance to read through the
material, we would be very interested in talking later in the week to see if
there is an opportunity for us to work together in the future.  Given that
our core business is focused around the negotiation of complex agreements,
we have done a significant amount of thinking regarding the type of
technology that you plan on building and would welcome the chance to share
some of our insights with you.  We look forward to talking with you further.

Jamie

Jamie Moffitt
Director of Business Development / Strategy
BeachFire
www.BeachFire.com
(t) 617-570-8646
(f) 617-624-3733
[email-masked]

 - Initial Beachfire Response to ISDA RFP.doc